/*site-map.css*/
.smap-title {
	margin:30px 0;
	font-family: 'CiscoSansRegular', Arial, Helvetica, Sans-serif;
	font-size: 40px;
	line-height: 40px;
	color: #444;
}
.smap-box {
	margin-bottom:80px;
}
.smap-box a {
	blr:expression(this.onFocus=this.blur());
}
.smap-list-box {
	border-right:1px solid #cccccc;
	height:100%;
}
.smap-links-list {
	list-style:none;
	padding-left:20px;
}
.smap-fir-grp .smap-links-list, .smap-fir-grp .smap-sort-title {
	padding:0;
}
.smap-links-list li {
	margin-top:10px;
	line-height:1;
}
.smap-links-list li a {
	font-size:14px;
}
.smap-sort-title {
	font-size:19px;
	padding-left:20px;
	line-height:1;
	color:#777777;
	margin-bottom:10px;
	font-family:'CiscoSansRegular',Arial,Helvetica,sans-serif;
}
@media (min-width: 768px) and (max-width: 991px) {
	.smap-title{
		font-family: 'CiscoSansRegular', Arial, Helvetica, Sans-serif;
		font-size: 34px;
		line-height: 34px;
		color: #444;
	}
}
@media (max-width: 767px) {
	.smap-title{
		font-family: 'CiscoSansRegular', Arial, Helvetica, Sans-serif;
		font-size: 30px;
		line-height: 34px;
		color: #444;
	}
	.smap-list-box{
		width:220px;
		margin:0 auto 37px auto;
		border:none;
	}
	.smap-links-list,.smap-sort-title{
		padding:0;
	}
}
